using System.Windows.Controls;
using KellermanSoftware.ContactsModule.ViewModels;

namespace KellermanSoftware.ContactsModule.Views
{
    /// <summary>
    /// Interaction logic for ContactHistoryView.xaml
    /// </summary>
    public partial class ContactHistoryView : UserControl
    {
        public ContactHistoryView()
        {
            InitializeComponent();
        }

        public ContactHistoryView(IContactHistoryListViewModel viewModel) : this()
        {
            DataContext = viewModel;
        }
    }
}
